div.divs_subheading{
        font-family:"Trebuchet MS",arial,helvetica,sans-serif;
        
        font-size: 18px;
        
        font-weight: bold;
        
        color:#666;

	margin-top:20px;

	margin-bottom:20px;

	margin-left:36px;

}
div.divs_links{
    
    margin-left: 30px;
    
    font-family:verdana,arial,helvetica,sans-serif;

    font-size:12px;
    


    line-height:1.66em;

    text-align:justify;
    
    margin-bottom: 30px;
    
}

div.divs_links li{
         margin-top: 12px;
}

div.divs_links a{
        font-weight: bold;
    color: #041A9B;
}
div.divs_links a:hover{
    color:#00f;
}
div.divs_links a:visited{
    color: #00f;
}